import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagePlanRouteComponent } from './page-plan-route.component';

describe('PagePlanRouteComponent', () => {
  let component: PagePlanRouteComponent;
  let fixture: ComponentFixture<PagePlanRouteComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PagePlanRouteComponent]
    });
    fixture = TestBed.createComponent(PagePlanRouteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
